﻿.editor .frame-003 {
    max-width:100%;
    position:relative;
    padding:50px;
    display:inline-block;
}
.editor .frame-003 .editor-frame {
    position:absolute;
    min-width:71px;
    min-height:71px;
    z-index:1;
}
.editor .frame-003 .mid {
    position:relative;
    z-index:2;
}
.editor .frame-003 .frame-LT,
.editor .frame-003 .frame-RT{
    top:0
}
.editor .frame-003 .frame-LB,
.editor .frame-003 .frame-RB {
    bottom:0
}
.editor .frame-003 .frame-LT,
.editor .frame-003 .frame-LB {
    left:0;
}
.editor .frame-003 .frame-RT,
.editor .frame-003 .frame-RB {
    right:0;  
}
.editor .frame-003 .frame-LM,
.editor .frame-003 .frame-RM {
    top:71px;
    bottom:71px;
}
.editor .frame-003 .frame-CT,
.editor .frame-003 .frame-CB {
    left:71px;
    right:71px;
}
.editor .frame-003 .frame-CT {
    top:0;
}
.editor .frame-003 .frame-CB {
    bottom:0;
}
.editor .frame-003 .frame-LM {
    left:0;
}
.editor .frame-003 .frame-RM {
    right:0;
}
.editor .frame-003 .frame-LT {background-image:url(images/td1.jpg);}
.editor .frame-003 .frame-CT {background-image:url(images/td2.jpg);}
.editor .frame-003 .frame-RT {background-image:url(images/td3.jpg);}
.editor .frame-003 .frame-LM {background-image:url(images/td4.jpg);}
.editor .frame-003 .frame-RM {background-image:url(images/td6.jpg);}
.editor .frame-003 .frame-LB {background-image:url(images/td7.jpg);}
.editor .frame-003 .frame-CB {background-image:url(images/td8.jpg);}
.editor .frame-003 .frame-RB {background-image:url(images/td9.jpg);}